package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

public class HomeworkCheckStudentDto implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 作业id
     */
    private String homeworkId;

    private String studentName;

    /**
     * 年级
     */
    private String grade;

    /**
     * 已质检数
     */
    private int checkedCount;

    /**
     * 总数
     */
    private int totalCount;

    /**
     * 默认0， 1报错
     */
    private int type;

    public String getHomeworkId() {
        return homeworkId;
    }

    public void setHomeworkId(String homeworkId) {
        this.homeworkId = homeworkId;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getCheckedCount() {
        return checkedCount;
    }

    public void setCheckedCount(int checkedCount) {
        this.checkedCount = checkedCount;
    }

    public int getTotalCount() {
        return totalCount;
    }

    public void setTotalCount(int totalCount) {
        this.totalCount = totalCount;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
